.newsletter__wrapper{padding-right:calc(4rem / var(--font-body-scale));padding-left:calc(4rem / var(--font-body-scale))}@media screen and (min-width: 750px){.newsletter__wrapper{padding-right:9rem;padding-left:9rem}}.newsletter__wrapper>*{margin-top:0;margin-bottom:0}.newsletter__wrapper>*+*{margin-top:2rem}.newsletter__wrapper>*+.newsletter-form{margin-top:3rem}.newsletter__subheading{max-width:70rem;margin-left:auto;margin-right:auto}.newsletter__wrapper .newsletter-form__field-wrapper{max-width:36rem}.newsletter-form__field-wrapper .newsletter-form__message{margin-top:1.5rem}.newsletter__button{margin-top:3rem;width:fit-content}@media screen and (min-width: 750px){.newsletter__button{flex-shrink:0;margin:0 0 0 1rem}}
/*# sourceMappingURL=/cdn/shop/t/2/assets/newsletter-section.css.map?v=62410470717655853621656623092 */

/*
     FILE ARCHIVED ON 11:38:09 Aug 20, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:37:35 Jan 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.816
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.021
  esindex: 0.015
  cdx.remote: 5.492
  LoadShardBlock: 101.133 (3)
  PetaboxLoader3.datanode: 154.456 (5)
  load_resource: 213.775
  PetaboxLoader3.resolve: 120.85
  loaddict: 75.13
*/